@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/company/mv_2x.png');
}
/* =====================
  カンパニーTOP
===================== */
.about {
  padding-top: 13.2vw;
  padding-bottom: 42.2vw;
}
.about .inner > p {
  text-align: center;
  line-height: 1.8;
}
.about .inner > p::after {
  content: 'Create a comfortable living space';
  display: block;
  opacity: 0.2;
  -webkit-text-stroke: 0.26666666666666666vw #62a68d;
  font-family: var(--title);
  font-size: 10vw;
  font-weight: 300;
  color: transparent;
  white-space: nowrap;
  position: relative;
  margin: 0 calc(50% - 50vw);
  left: -0.9vw;
  margin-top: 8.9vw;
}
/* =====================
  カンパニー　リンクリスト
===================== */
.about .company-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 17.5vw;
  margin-top: 1.3vw;
}
.about .company-link .c-link-unit::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 89.33333333333333vw;
  height: 66.66666666666667vw;
}
.about .company-link .c-link-unit[data-id='1']::before {
  background-image: url('/assets/image/company/01_2x.png');
}
.about .company-link .c-link-unit[data-id='2']::before {
  background-image: url('/assets/image/company/02_2x.png');
}
.about .company-link .c-link-unit[data-id='3']::before {
  background-image: url('/assets/image/company/03_2x.png');
}
.about .company-link .c-link-unit .c-link-title {
  display: flex;
  gap: 1em;
  margin-top: 4.8vw;
}
.about .company-link .c-link-unit .c-link-title > span {
  color: var(--orange);
  font-family: var(--title);
  font-size: 4vw;
  display: flex;
  align-items: center;
  gap: 1.3333333333333333vw;
}
.about .company-link .c-link-unit .c-link-title > span::before {
  content: '';
  display: block;
  width: 1.6vw;
  height: 0.4vw;
  background-color: var(--orange);
}
.about .company-link .c-link-unit .c-link-title > h3 {
  font-size: 5.333333333333333vw;
  color: var(--green);
}
.about .company-link .c-link-unit p {
  margin-top: 3.4vw;
  line-height: 1.8;
}
.about .company-link .c-link-unit .more {
  margin-top: 7.7vw;
}

/* =====================
  カンパニー以下共通
===================== */
.company_message .inner,
.company_profile .inner,
.company_access .inner {
  padding-inline: 0;
}
/* ==== タブメニュー ==== */
.c-link-tab {
  font-family: var(--title);
}
.c-link-tab ul {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  justify-content: center;
}
.c-link-tab ul li a {
  display: block;
  width: 100%;
  height: inherit;
  padding-block: 3.3333333333333335vw;
  padding-left: 5.333333333333333vw;
  padding-right: 2.6666666666666665vw;
  background-color: rgba(255, 255, 255, 0.6);
}
.c-link-tab ul li span {
  display: flex;
  align-items: center;
  justify-content: space-between;
  letter-spacing: 0.09em;
}
.c-link-tab ul li span::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/pc_arrow_2x.png');
  width: 9.333333333333334vw;
  height: 9.333333333333334vw;
}
.c-link-tab ul .bg-g {
  background-color: #f6f8f7;
  padding-block: 3.3333333333333335vw;
  padding-left: 5.333333333333333vw;
  padding-right: 2.6666666666666665vw;
}
/* =====================
  代表挨拶
===================== */
.company_message {
  padding-top: 14.666666666666666vw;
  padding-bottom: 35.8vw;
}
.company_message .h2-title {
  margin-top: 17.5vw;
  margin-inline: 5.333333333333333vw;
}
.company_message .message-wrap {
  padding-inline: 5.333333333333333vw;
  display: flex;
  flex-direction: column-reverse;
  margin-top: 9.1vw;
}
.company_message .message-wrap .message h3 {
  font-size: 5.333333333333333vw;
  font-weight: 600;
  line-height: 1;
  margin-top: 14vw;
}
.company_message .message-wrap .message p {
  line-height: 1.76;
  margin-top: 7.7vw;
}
.company_message .message-wrap .message p + p {
  margin-top: 6.3vw;
}
.company_message .message-wrap .ceo-img {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.company_message .message-wrap .ceo-img > picture img {
  width: 89.33333333333333vw;
  height: 66.4vw;
}
.company_message .message-wrap .ceo-img .ceo-name {
  font-size: 3.466666666666667vw;
  margin-top: 5vw;
}
.company_message .message-wrap .ceo-img .ceo-name .name {
  margin-top: 2.2vw;
}
.company_message .message-wrap .ceo-img .ceo-name span {
  margin-right: 2.4vw;
}
.company_message .message-wrap .ceo-img .ceo-name .name > picture img {
  width: 24.666666666666668vw;
  height: 7.6vw;
}
/* =====================
  会社概要
===================== */
.company_profile {
  padding-top: 14.666666666666666vw;
  padding-bottom: 17.733333333333334vw;
}
.profile {
  padding-bottom: 17vw;
}
.history {
  padding-top: 17vw;
  padding-bottom: 26.666666666666668vw;
  background-color: #fbfbfb;
}
/* ==== テーブル ==== */
.table {
  margin-inline: auto;
  margin-top: 8.6vw;
  line-height: 1.6;
}
.table th {
  width: 20vw;
  vertical-align: middle;
  border-bottom: 1px solid var(--mint);
  padding-block: 1.9em;
  font-size: 3.2vw;
}
.table th:first-of-type {
  border-top: 1px solid var(--mint);
}
.table td {
  width: 69.33333333333333vw;
  border-bottom: 1px solid #ccc;
  padding-left: 2.1333333333333333vw;
  padding-block: 1.9em;
  font-size: 3.2vw;
  vertical-align: middle;
}
.table td:first-of-type {
  border-top: 1px solid #ccc;
}
/* =====================
  アクセス
===================== */
.company_access {
  padding-top: 14.666666666666666vw;
  padding-bottom: 36.2vw;
}
.company_access .h2-title {
  margin-top: 17.733333333333334vw;
  margin-inline: 5.333333333333333vw;
}
.company_access .google-map {
  margin-top: 8vw;
}
.company_access .google-map iframe {
  width: 100%;
  height: 100vw;
}
.company_access .address-link {
  line-height: 1.73;
  margin-top: 7.8vw;
  margin-inline: 5.333333333333333vw;
}
/* ==== MAPボタン ==== */
.map-link {
  position: relative;
  width: 41.86666666666667vw;
  padding-bottom: 4vw;
  margin-top: 9vw;
  margin-inline: auto;
}
.map-link a {
  display: block;
  width: 100%;
  height: inherit;
  position: relative;
}
.map-link a::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/more_map_2x.png');
  width: 41.86666666666667vw;
  height: 9.733333333333333vw;
  position: absolute;
  top: 1.6vw;
  left: 0;
}
.map-link a span {
  font-family: var(--title);
  position: relative;
  display: flex;
  align-items: center;
  gap: 2vw;
  letter-spacing: 0.05em;
}
.map-link a span::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/icon_link_2x.png');
  width: 3.7333333333333334vw;
  height: 3.466666666666667vw;
}
/* ==== 会社写真 ==== */
.company_access .c-img {
  margin-top: 17.3vw;
  margin-inline: 5.333333333333333vw;
}
.company_access .c-img ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 2.1333333333333333vw;
}
.company_access .c-img ul picture img {
  width: 43.6vw;
  height: 29.066666666666666vw;
}
